package com.sf.day06;

/**
 * 学生类
 */
public class Student {

    public String name;
    public int sex;
    public int age;
    public Double height;

    public void study(String name){
        System.out.println(name+"正在学习");
    }

    public void homeWork(String name){
        System.out.println(name+"正在做家庭作业");
    }

    public static void main(String[] args) {
        Student student = new Student();
        student.name = "李琳";
        student.age = 18;
        student.height = 158.8;
        student.sex = 0; //0代表的是女

        student.study(student.name);
        student.homeWork(student.name);
    }

}
